<ion-view title="Cerdo" id="page94">
  <ion-content padding="true" class="has-header">
    <h1 id="cerdo-heading82" style="color:#000000;text-align:center;">Cerdo</h1>
    <div>
      <img src="img/1bmz0AZ1QEmaGnljVUdb_ScreenShot2019-05-09at11.29.34PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cerdo-markdown57" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El hocico) La mano cerrada, con el índice ligeramente flexionado y los demás dedos recogidos, el borde externo hacia adelante, toca con el borde interno de este dedo la nariz y luego se mueve hacia abajo. Este movimiento se repite. El ceño y la
        nariz se fruncen y la boca se abre.</p>
    </div>
    <a ui-sref="cNdor()" id="cerdo-button271" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="caracol()" id="cerdo-button272" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>